{
  "type": "service_account",
  "project_id": "ecv-ml-learning",
  "private_key_id": "9dcbe167c4fb1a4eb1d2795d55d805c717773d1d",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDUPPmxX2AZQCTH\n1/EmNZBVr8+YXgGqymJaQABsGVMUihUOxy61LZ5LXrYiob8cPo4nTwcItLK3y1Qo\n1hrFY39RlHmGQQnTCQjMPF144ptLC/cme8sanJPuATcwjB+0OiJU2zNVWdg5KRh5\nXC9vOb2L/Zr21NZnPzGpn6ev6eUKBLkQPcQXXcT6vF5EbJ0vZcKVJL3/UqT2x14Q\n2bkm5MPcJvvqEedPGyAqgQXODx9XXR/SADNJomADRXeceL3ok7jo+wd0kI8jjUZL\nY8oXf3DVhblYQtB9aJMcCA4ZW7N8w2n71Yf7fhKcvHIelSpfipuauXiWDKNXDM1/\nRg2UtlI7AgMBAAECggEAAti6hJ2B3XTVyXRlAJ0xTWTpROLl5NOIFCvNlaWVTq43\ncBZN0xJEkEA58yb2ODvCjlZqArzhtMNeYpnUjBc0ivSR2LIgnpr9ajfZDRkE+jGz\n4+k/JSE6frO3eMg4WKN6+GZkPt3Qn5ukf2Q0IqrElw8UuADMy1+2m87PYfWiI8s8\nKjhG+d6tIC12CpKHwp/M4Z8suV+iKV4JT3Ni1CnDDiuPgggsDziEGw0rT9JVzZPK\npvlH3wHkqyPykTamBz0YOJvBIiz6crNwjYYE4TcaiG+wmX+ZHHoM86rt95qVIGKd\nA65N73rPNBz2f4FiVYffmZIS9PTL+CokFRybYKfhqQKBgQDylhQBWK6wEdbHY2y/\nlb/0fIHV0fb+lHbFP1mTgYvaIFeeVWqWzU/mNs84TLHt6p+eQndD3wzRFwstp/JQ\nRtmXeNM4Hc4tRYSo2QbT0MjrgxQMZuvjfiLFFJSiWFo5DSzPmHIB0YdTH0EiKtdk\nOaI6F6gmkOdysfxeykqDODku9QKBgQDf+U5mYQGBAJuM94y6mzta7vkDZOF26WR+\nwZIfXrH4BjAmp61nZop53AYoFWqzDVTiUhpPJoCu8wm8qChJjQNjotahDVWRbtAK\nYZiMfONx8WVu2pC0eYvea6wHHuqMgI5U/MeH+WatKiN4lt67GxJIC3aEr+I5+chs\nmD2Ca9lebwKBgQCax2T2QvYagxdN2sMtLkfun25b1f7JCkMJsVTfB74Kq64b6RX8\nJ/19vqTSoCS6z4OOf4wHMw7DbfeE5u51h+8XdVEXMfU173AoJ2jyxvkbQ2QMUbLa\nUMWwh2QafVL7qctYnUTIoj68q2lsenc5jIhUlnmEOdpi1OtYM6v9M2dQ7QKBgQCj\nN5wBkam158pzhScCCgPMNaAz7/06WcUJdmjVAX4yH9hRIxqD4r8BJO07orfZ+dok\n/+36RjW6yJQM7oJFb0TMBCviu8Pist1a41p27sAVFfR0P0T6sCTUlqSLn+UPNNQE\nbR2/ImnHwZCN3Ww87/J3nBrngQEcfMGpGZyhgZSrcwKBgQCA9MzmOAs/3kwy508G\nIMku/VKd6POZkiL9T6nH+7pnGesul46xUj8x2yxQUmf5ExSMra4OA4zD8wfLeDQA\nJ7540gVZnGdiC+/ZqXdoqlQuSObcuL9ZVfDUHLP0F/jSMxp5vAEQV05EmhAEBBrD\nA75U1Yg75p+QUw0NasN1QLI2Aw==\n-----END PRIVATE KEY-----\n",
  "client_email": "ogilvy-tpay-text-detect@ecv-ml-learning.iam.gserviceaccount.com",
  "client_id": "108763051006658439164",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ogilvy-tpay-text-detect%40ecv-ml-learning.iam.gserviceaccount.com"
}
